  	/*
	toda_webservice.htmlにインクル`ドされるCSSファイルです(スマホ喘)
	*/
	
	html{
		font-size:13px;
	}


	body {
		font-family:"Yu Gothic","ヒラギノ叔ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Yu Gothic", "Meiryo UI", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		
		margin:0px;
	}
	
	h1 {
		padding: 0.2em;
		font-size:1.3rem;
		background: #fffdfd;
		border-left: solid 6px #f5c132;
		box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.33);
		margin-right:5%;
		color:black;

	}
	
	h2 {
		font-size:1.5rem;
		text-align: center;
		border-left: double 10px #4ec4d3;/*恣*/
		
		color:rgb(65, 65, 65);
	}
	
	
	a:link {
		text-decoration:none;
		color:#06F;
	}
	
	
	#container {
		width:96%;
		margin:0 auto;
		
	}

	#container img{
		width: 20%;
		height: 30%;
	}


	#mainframe {
		overflow:hidden;	
		background: -webkit-linear-gradient(to top right, #FFFFFF, #6DD5FA,white)); 
		background: linear-gradient(to bottom left, #FFFFFF, #6DD5FA, white));
	}


	#mainframe img{
		margin:0 10px 0 0;
		display:none
					}

	#middleframe {
		border-top:3px solid #d3d3d3;
		border-bottom:3px solid #d3d3d3;
		margin-bottom:15px;
		text-align:center;
		line-height: 35px;
		background-color:#e2ffe0;
		height: 35px;
	
	}
	
	
	#subframe {
		float:right;
		width:384px;
		margin-right:10px;
	}
	
	#subframe1 {
		line-height:1.5em;
		margin:16px 0px 0px 0px;
		
	}

	#hotall{
		width:100%;
	
	}


	#address {
		display: none;
		font-weight:bold;
		font-size:16px;
		margin:30px 0px 0px 0px;
		
	}
	
	.webservicedial{
		font-size:1.4rem;
		font-weight:bold;
		
	}

	.webservicedial2{
		font-size:1.1rem;
		font-weight:bold;
		line-height: 1.2em;
		
	}
	
	.webservicedial3{
		font-size: 1.2rem;
		font-weight:bold;
		letter-spacing: 2px;
		line-height: 1.5em;
		margin:0px 0px 30px 0px;
		text-align:center;

	}
	
	#hotline{
		text-align: center;
		margin:0px 0px 20px 0px;
	}

	#hotline img{
		display: none;
	}


	#subframe2{
		font-weight:bold;
		margin:0 auto;
		width:283px;
		line-height:1.4em;
	}
	
	#box {
	
	
		line-height:1.2em;
		font-weight: 300; 
	}

		
	#oshirase {
		margin-top:25px;
		overflow:auto;
		height:200px;
	}

	#oshirase::-webkit-scrollbar {
		width: 5px;
		height: 5px;
	  }
	#oshirase::-webkit-scrollbar-thumb {
		border-radius: 2px;
		background: rgb(182, 173, 173);
	  }

	  #oshirase::-webkit-scrollbar-track {
		border-radius: 2px;
		box-shadow: 0 0 4px #aaa inset;
	  }

	
	#iconleft {
		float:left;
		width:90%;
		line-height:1.4em;
		font-weight: 300; 
		margin-left:4%;
		
	}
	
	#iconright {
		float:left;
		margin-left:4%;
		width:90%;
		line-height:1.4em;
		font-weight: 300; 
	}

	.link{
	
		margin-bottom:15px;
		display: block;
		text-align:  center; 

	}

	
	.title{
		display: block;
		float: left;
		margin-left: 5px; 
		font-weight: bold;
		font-size: 1.0rem;
		border-bottom:solid 1px rgb(192, 192, 192);
		color:black;
		
	}

	.exp{
		display: none;
		margin-left: 30px; 
		font-weight :500; ;
		font-size: 0.9rem;
	}
	

	#faq {
		margin:0px 0px 0px 15px;
		
	}
	
	
	#footer {
		text-align:center;
		font-size:0.8rem;
		line-height:2em;
	}

	.blink {
		animation: blinkAnime 1s infinite alternate;
	  }
	  @keyframes blinkAnime{
		 0% { color: #000000 }
	   100% { color: #00ff15 }
	  }

	/*Lgみのリンクの弼*/
	a:hover {
		color: rgb(161, 21, 119);
	}

	/*カ`ソルが\っているリンクの弼*/

	.hidden_box {
		padding: 0;
		
	}


	.hidden_box label {
		display: block;
		font-weight: bold;
		border-top:solid 1.3px #cccbcbd5;
		cursor: pointer;
		padding: 10px 0px 10px 2px;
		line-height: 1.4em;
	}


	/*ボタンホバ`r*/
	.hidden_box label:hover {
		background-color: #EEEEEE;
		color: rgb(161, 21, 119);
	}


	/*チェックはえなくする*/
	.hidden_box input {
		display: none;
	}

	/*嶄附を掲燕幣にしておく*/
	.hidden_box .hidden_show {
		height: 0;
		margin-left: 3px;
		overflow: hidden;
		opacity: 0;
		transition: 0.6s;
		line-height: 1.5em
	}

	/*クリックで嶄附燕幣*/
	.hidden_box input:checked+label+.hidden_show {
		padding: 10px 0;
		height: auto;
		opacity: 1;
	}



	.top {
		display: block;
		color: rgb(5, 5, 5);
		font-weight: bold;
		font-size: 1.4rem;
		text-align: center;

	}


	.top2 {
		display: none;
		text-align: center;
	
	}



	.top2 a {
		display: block;
		color: rgb(224, 87, 224);
		font-weight: bold;

	}


	.top2 a:hover {
		color: rgb(224, 87, 224);

	}


	.dss {
		color: white;
		background-color: rgb(16, 98, 190);
		border-radius: 30px;
		padding: 0 3px 0 3px;
	}

	.dss:after{
		content: "\A" ;
		white-space:pre ;

	}

	.kuk {
		color: white;
		background-color: rgb(252, 175, 8);
		border-radius: 30px;
		padding: 0 3px 0 3px;
	}

	.kuk:after{
		content: "\A" ;
		white-space:pre ;

	}

	.htl {
		color: white;
		background-color: rgb(252, 35, 169);
		border-radius: 30px;
		padding: 0 3px 0 3px;
	}


	.htl:after{
		content: "\A" ;
		white-space:pre ;

	}


	.common {
		color: white;
		background-color: rgb(17, 218, 67);
		border-radius: 30px;
		padding: 0 3px 0 3px;
	}

	.common:after{
		content: "\A" ;
		white-space:pre ;

	}
